/* CSS Document */

#bgMovie{
	position:fixed;
	z-index:1;
	width:100%;
	height:100%;
	overflow:hidden;
	display: none;
	/*background: url(../img/bg_noload.jpg) no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;*/
	}
#bgMovie video{
	position: fixed;
	right: 0; 
	bottom: 0;
	min-width: 100%; 
	min-height: 100%;
	width: auto!important; 
	height: auto!important;
	z-index: -1;
	background-size: cover;
	display: none\9;/*ie10以下*/
	}
#bgMovie span{/*ie8*/
	/*position: fixed;
	right: 0; 
	bottom: 0;
	left: 0;
	top: 0;
	min-width: 100%; 
	min-height: 100%;
	width: 100%!important; 
	height: 100%!important;
	z-index: -1;*/
	display: none!important;
	}
.overlay{
	position:fixed;
	z-index:1;
	width:100%;
	height:100%;
	/*background:#fff;
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;*/
	display: none;
	display: block\9;/*ie10以下*/
	}
.overlay img{
	width:100%;
	height:auto;
}
#bgMovie.disnone video,
.overlay.disnone {
	display: none!important;
}
#bgMovie.disnone {
	background: url(../img/bg_noload.jpg) no-repeat center top;
	-moz-background-size: 240% auto;
	-webkit-background-size: 240% auto;
	background-size: 240% auto;
}


html{
	background:#333
	}
body{
	overflow: scroll;
	min-height: 1px;
	}
#wrapper{
	position:relative;
	z-index:100;
	}
#container section{
	max-width:1188px;
	margin:0 auto;
	position:relative;
	}
	
/*#movieOverlay{
	background:#333;
	position:fixed;
	z-index:3;
	width:100%;
	height:100%;
	display: none;
	}

#container.start{
	background:url(../img/bg_noload.jpg)50% 0;
	background-attachment:fixed;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	}
*/
#container section > .btn{
	display:inline-block;
	position:absolute;
	right:0;	
	background:#e8eaed;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	-o-border-radius:30px;
	border-radius:30px;
	}
#container section > .btn a{
	font-size:16px;
	color:#333;
	line-height:16px;
	display:block;
	padding:10px 50px;
	}
#container section > .btn a:hover{
	text-decoration:none;
	}
#container section .btn a:before{
	content: url(../common/img/ic_arrow_bk.png);
	padding-right:5px;
	}

/* mv
--------------------------------------------------------------- */
#mv{
	padding:226px 0px 340px;
	}
#mv h2{
	width:72.28%;
	}
#mv h2 img{
	width:100%;
	height:auto;
	}
#mv .scroll{
	width:63px;
	position:absolute;
	left:0;
	bottom:-165px;
	}
#mv .linkForEnglish{
	position:absolute;
	top:-90px;
	right:0;
	padding-right:10px;
	z-index:10;
}
#mv .linkForEnglish a{
	color:#eee;
	font-size:1.5em;
	background: url(../common/img/ic_arrow_en_wh.png) 0 50% no-repeat;
	padding-left:18px;
	font-weight: normal;
}
	
	
/* サービス
--------------------------------------------------------------- */
#service{
	background:url(../common/img/bg_alphawhite.png);
	color:#333;
	padding:110px 0 130px;
	}
#service h2{
	width:56.4%;
	margin-bottom:95px
	}
#service h2 img{
	width:100%;
	height:auto
	}
#service .btn{
	top:0;
	}
	
#service div.clr{
	margin-left: -2.3%;
	}
#service div.clr > a{
	display:block;
	width:31%;
	float:left;
	margin:0 0 0 2.3%;
	position:relative;
	}
#service div.clr > a img{
	width:100%;
	height:auto;
	}
#service div.clr > a b{
	padding-top:20px;
	display:block;
	}


/* 最新情報 News
--------------------------------------------------------------- */
#news{
	color:#FFF;
	padding:110px 0 150px;
	}
#news h2{
	width:22.7%;
	padding-bottom:14px;
	border-bottom:10px solid #60549e;
	margin-bottom:90px
	}
#news li:first-child{
	border-top:1px solid #FFF;
	}
#news li{
	border-bottom:1px solid #FFF;
	padding:20px;
	font-size:1.6em;
	line-height:1.3;
	display:block;
	overflow: hidden;
	width:100%;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
	}
#news li span.txt a{
	color:#FFF;
	}
#news li span.txt{
	padding-top: 3px;
	display: inline-block;
	}
#news li time{
	float: left;
	width:120px;
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
	padding-top: 2px;
	}
#news li span.label {
	display: inline-block;
	float: left;
	width: 113px;
	font-size: 0.8em;
	text-align: center;
	padding: 3px 0;
	}
#news li span.label b {
	display: block;
	font-weight: normal;
	padding: 3px 0;
	margin: 0 0 5px;
	}
#news li span.label u {
	display: block;
	text-decoration: none;
	padding: 3px 0;
	}
#wrapper #container #news ul li .txt a img {
	width:auto;
	height:16px;
	vertical-align: top;
	margin-top: 2px;
	margin-right: 4px;
	margin-bottom: 0;
	margin-left: 4px;
		}

/* カテゴリ */
.labelCategory {
	color: #fff !important;
	background: #63569E;
}

/* セプテーニ */
.label01 {
	color: #fff !important;
	background: #60549e;
}
.labelCO {
	color: #fff !important;
	background: #333399;
}
.labelGR {
	color: #fff !important;
	background: #70D5F7;
}

/* 雑誌 */
.label02 {
	color: #fff !important;
	background: #559BE0;
}

/* 新聞 */
.label03 {
	color: #fff !important;
	background: #60549e;
}

/* インターネット */
.label04 {
	color: #333 !important;
	background: #E0DDEC;
}

/* テレビ */
.label05 {
	color: #fff !important;
	background: #A5CC59;
}

/* 書籍 */
.label06 {
	color: #fff !important;
	background: #2DCBFF;
}

/* その他 */
.label07 {
	color: #333 !important;
	background: #fff;
	//color: #fff !important;
	//background: #ccc;
}

/* お知らせ */
.label_update {
	color: #fff !important;
	background: #60549e;
}


#news li span.txt{
	padding-left: 280px;
	display: block;
	}
#news li span.txt img{
	vertical-align: middle;
	}
#news .btn{
	top:50px;
	}
	
.newsFiletxt{ font-size:0.8em;}


/* トピックス Topics
--------------------------------------------------------------- */
#topics{
	background:url(../common/img/bg_alphawhite.png);
	color:#333;
	padding:110px 0;
	}
#topics h2{
	width:22.7%;
	padding-bottom:14px;
	border-bottom:10px solid #60549e;
	}
#topics div{
	margin-left: -2.3%;
	}
#topics a{
	display:block;
	width:31%;
	float:left;
	margin:50px 0 0 2.3%;
	position:relative;
	color:#333;
	}
#topics a:hover{
	text-decoration:none;
	}
#topics dl{
	position:relative;
	/*height: 240px;*/
	}
#topics dt{
	display:block;
	position:relative;
	/*background:#60549e;*/
	font-size:0;
	line-height:1
	}
/*#topics a:hover dt img{
	opacity:.2;
   filter: alpha(opacity=20);
  -ms-filter: "alpha(opacity=20)";
	}*/
#topics .label{
	padding-left:10px;
	font-size:2em;
	}
#topics a:hover .label{
	color:#60549e;
	}
#topics a dt img{
	width:100%;
	height:auto;
	display:block;
	margin-bottom:10px;
	}
#topics a dd.hover{
	display:none;
	padding:50px 39px 0  39px;
	font-size:18px;
	line-height:34px;
	color:#fff;
	position:absolute;
	left:0;
	top:0;
	}
#topics a dd.hover span{
	margin-top:20px;
	display:block;
	padding:8px 15px 9px;
	width:121px;
	text-align:center;
	font-size:14px;
	color:#60549e;
	line-height:14px;
	background:url(../img/bg_topics_detail.png) 0 0 no-repeat
	}
#topics a dd.hover span i:before{
	content:url(../common/img/ic_blank_w.png);
	padding-right:5px;
	}
#topics a:hover dd.hover{
	display:block;
	}
	
#topics .topics01_txt{font-size:0.8rem;}
	
	
/* 関連会社 Group
--------------------------------------------------------------- */
#group {
	color:#FFF;
	padding:110px 0;
	}
#group h2{
	width:22.7%;
	float:left;
	padding-bottom:14px;
	border-bottom:10px solid #60549e;
	}
#group section > div{
	width:74.24%;
	float:right;
	}
#group section > div > div > img{
	width:30.7%;
	height:auto;
	float:left;
	margin-right:4%;
	zoom:1;
	overflow:hidden;
	}
#group section > div > div+div{
	margin-top:73px;
}
#group h3{
	font-size:2.8em;
	margin-bottom:20px;
	padding-top:30px;
	}
#group section > div > div+div h3{
	padding-top:50px;
}
#group p{
	font-size:1.4em;
	margin-bottom:25px;
	}
#group ul{
	float:left;
	width:32.5%;
	}
#group li{
	font-size:1.4em;
	margin-bottom:20px;
	}
#group li a{
	display:block;
	color:#FFF;
	text-indent:-1em;
	padding-left:1em;
	}
#group p a{
	display:block;
	color:#FFF;
	}
#group p a:before,
#group li a:before{
	content:url(../common/img/ic_blank_w.png);
	padding-right:8px;
	}
#group li a.arrow:before{
	content:url(../common/img/ic_arrows_w2.png);
	/*padding-right:8px;*/
	}

/* ソーシャルメディア公式アカウント
--------------------------------------------------------------- */
#sma{
	background:#fff;
	padding:110px 0;
	text-align:center;
	}
#sma > section {
	max-width: 1080px;
}
#sma h2{
	text-align:center;
	font-size:2.4em;
	color:#333;
	margin-bottom:60px;
	}
#sma section > div{
	width:500px;
	display:block;
	margin: 0 20px;
	text-align:center;
	}
#sma section > div.fb{
	float: left;
	}
#sma section > div.tw{
	float: right;
	}
#sma section > div h3{
	font-size:2em;
	text-align:center;
	margin-bottom:30px;
	line-height:34px;
	display:inline-block;
	}
#sma section > div.fb h3{
	background:url(../img/ic_fb.png) 0 50% no-repeat;
	padding-left:45px;
	}
#sma section > div.tw h3{
	background:url(../img/ic_tw.png) 0 50% no-repeat;
	padding-left:45px;
	}
	
@media screen and (max-width: 1096px) {
#sma section > div{
	width:500px;
	margin: 0 auto;
	float: none!important;
	text-align: center;
}
#sma section > div.fb{
	margin: 0 auto 60px;
}
}

